Subject: Ticket Assigned - 9584250550/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 12:02:38 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9584250550/ late collection .                    Hello           05:11 PM, 14th Sep                     .                    Iapplied           05:11 PM, 14th Sep                     .                    For return from three weeks           05:11 PM, 14th Sep                     .                    Yet no one came           05:11 PM, 14th Sep                   Alhamzi                   Hi, My name is.Thank you for contacting us. I will be happy to help you!           05:21 PM, 14th Sep                   Alhamzi                   Could you please share your order number so that I can assist you further?           05:21 PM, 14th Sep                     .                             05:22 PM, 14th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           05:28 PM, 14th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:30 PM, 14th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           05:30 PM, 14th Sep                     .                    Thank you           05:31 PM, 14th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4874241